{"command":{"effect":"write","timeoutSeconds":60,"inputSchema":{"type":"object","properties":{"query":{"type":"object","title":"Query parameters","additionalProperties":{"anyOf":[{"type":"string","maxLength":4096},{"type":"number"},{"type":"boolean"}]},"maxProperties":40},"fields":{"type":"object","title":"Request fields","additionalProperties":{"anyOf":[{"anyOf":[{"type":"string","maxLength":4096},{"type":"number"},{"type":"boolean"}]},{"type":"array","items":{"anyOf":[{"type":"string","maxLength":4096},{"type":"number"},{"type":"boolean"}]},"maxItems":40}]},"maxProperties":40},"target":{"type":"string","minLength":1,"maxLength":160,"title":"Graph node id"}},"required":["target"],"additionalProperties":false,"description":"Register the target phone-number ID using its six-digit two-step-verification PIN and messaging_product=whatsapp. Phone ownership and Meta setup must already be complete."},"name":"Register a phone number","id":"meta.whatsapp.register.mutation","example":{"target":"109876543210987","fields":{"messaging_product":"whatsapp","pin":"123456"}},"maxRequests":1,"summary":false}}